Source: libfilesys-virtual-plain-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfilesys-virtual-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfilesys-virtual-plain-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfilesys-virtual-plain-perl.git
Homepage: https://metacpan.org/release/Filesys-Virtual-Plain
Testsuite: autopkgtest-pkg-perl

Package: libfilesys-virtual-plain-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfilesys-virtual-perl
Multi-Arch: foreign
Description: plain virtual filesystem
 Filesys::Virtual::Plain is the most basic implementation of the virtual
 filesystem framework laid out by Filesys::Virtual. It is primarily
 meant to be used by other modules to provide a pluggable filesystem.
